# Configuration file
# Generated on 24.03.15 16:44

###########
# General #
###########

# Block and Item Id's used:

general {
}

#########
# Block #
#########

block {
   BlockAlderChair=1046
   BlockAlderTable=1051
   BlockBlackDiningChair=1160
   BlockBlackKitchenChair=1156
   BlockBlackOakTableDining=1155
   BlockBlank=1152
   BlockBrownDiningChair=1163
   BlockBrownKitchenChair=1159
   BlockBrownLeatherTableDining=1165
   BlockCahorsSqaureStonePillar=1128
   BlockCahorsStonePillar=1109
   BlockCampFire=1053
   BlockColorLight=1108
   BlockDisplayCase=1078
   BlockDisplayCase2=1079
   BlockDisplayCase3=1080
   BlockFishTank=1055
   BlockFluorescent=1112
   BlockFluorescent1=1113
   BlockFluorescent10=1122
   BlockFluorescent11=1123
   BlockFluorescent12=1124
   BlockFluorescent13=1125
   BlockFluorescent14=1126
   BlockFluorescent15=1127
   BlockFluorescent2=1114
   BlockFluorescent3=1115
   BlockFluorescent4=1116
   BlockFluorescent5=1117
   BlockFluorescent6=1118
   BlockFluorescent7=1119
   BlockFluorescent8=1120
   BlockFluorescent9=1121
   BlockGlowstoneLamp=1167
   BlockGranadiloChair=1044
   BlockGranadiloTable=1049
   BlockLcdTv=1111
   BlockLightLamp=1166
   BlockMailBox=1150
   BlockMapleChair=1043
   BlockMapleTable=1048
   BlockMobileATM=1149
   BlockMountedLamp=1110
   BlockOakRusticChair=1154
   BlockOakRusticTable=1153
   BlockOakRusticTableDining=1151
   BlockRedDiningChair=1162
   BlockRedKitchenChair=1158
   BlockSylacaugaMarblePillar=1129
   BlockWalnutChair=1045
   BlockWalnutTable=1050
   BlockWhiteAshChair=1047
   BlockWhiteAshTable=1052
   BlockWhiteDiningChair=1161
   BlockWhiteKitchenChair=1157
   GardenPot=728
}

########
# Item #
########

item {
}

